
body {
    background-color:white;
    font-family:Helvetica,Arial,Sans-Serif;
    font-size:1em;
	padding: 0;
	margin: 0;
}

a {
	color:gray;
}

#left-pane{
	position:fixed;
	top:0;
	left:0;
	min-width: 109px;
	height: 100%;
	z-index:0;
}

#right-pane{
	position:fixed;
	top:0;
	right:0;
	min-width: 109px;
	height: 100%;
	z-index:0;
}

#main-pane {
	position:relative;
	background:white;
	margin-left:auto;
	margin-right:auto;
	width: 809px;
	min-width: 809px;
	z-index:1;
}

#logo-banner {
	position: relative;
	text-align: center;
	width: 100%;
	padding-top:10px;
	height:113px;
	margin-top: 10px;
	margin-bottom: 30px;
}

#name-logo {
	display: block;
	margin: 0 auto;
}


/*** SPENCER ***/

#portfolio {
	clear:both;
	background: black;
	margin-top: 20px;
	margin-bottom: 10px;
	border: 1px solid black;
}

#end-portfolio {
	content:'';
	display:block;
	clear:both;
}
	
.pieces:after {
	content: ".";
	display: block;
	visibility: hidden;
	line-height: 0;
	height: 0;
	clear: both;
}

.pieces {
	clear:both;
}
	
.piece {
	float:left;
	background: white;
	position: relative;
	width: 267px;
	height: 150px;
	overflow: hidden;
	cursor: pointer;
	border: 1px solid black;
}

.piece img {
	z-index: 0;
	opacity: .5;
}

.piece.hover img, .piece.selected img{
	opacity: 1;
}
	
.piece h3 {
	z-index: 1;
	position: absolute;
	bottom: 10px;
	width: 40%;
	margin: 0;
	padding: 10px;
	opacity: 1;
	background: #000;
	color: #EDEDED;
	-webkit-transition: background 0.2s ease-in;
	-moz-transition: background 0.2s ease-in;
	transition: background 0.2s ease-in;
	font-size: 16px;
}
	
.piece.hover h3, .piece.selected h3 {
	opacity: 1;
	bottom: 0px;
	padding-bottom: 20px;
	background: #000;
}
	
.thumbnail {
	width: 267px;
	height: 150px;
	background: #999;
}
	
.hover, .selected {
	opacity: 1;
}

	
.info {
	padding: 1px 15px 5px 15px;
	background-color: #000;
	color: #EDEDED;
	font-size: 14px;
	line-height: 18px;
	border-top: 15px solid #000;
}
	
.desc {
	float: left;
	width: 400px;
}
	
.media {
	float: left;
	margin: 15px 0 15px 20px;
}

#trickLink {
	cursor: pointer;
	color:gray;
}

#trick {
	display: none;
}

#treat{
	color: black;
}
	


